/* Add here all your CSS customizations */
@font-face {
font-family: "QonitaSignature";
src: url("../fonts/QonitaSignature.ttf");}
@font-face {
font-family: "Signature";
src: url("../fonts/Signature.ttf");}
@font-face {
font-family: "Website";
src: url("../fonts/Website.ttf");}

.align-items-center-heading h3 {
	font-family: 'Signature';
	text-align: left;
    font-size: 120px;

	padding-bottom:0px;
	color:#000000;
	text-transform:capitalize;
}
.text-center-heading-left h3 {
	font-family: 'Signature';
	text-align: left;
    font-size: 120px;

	padding-bottom:0px;
	color:#000000;
	text-transform:capitalize;
}
.row-heading {
	display:-ms-flexbox;
	display:flex;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	margin-right:-15px;
	margin-left:-15px;
	padding-top:60px;
	padding-left:40px;
	}
.text-center-heading{
	text-align:center!important;
		font-family: 'Signature';
	text-align: left;
    font-size: 120px;

	padding-bottom:0px;
	color:#000000;
	text-transform:capitalize;
	}
.text-center-heading h3 {
	text-align:center!important;
		font-family: 'Signature';
	text-align: left;
    font-size: 120px;

	padding-bottom:0px;
	color:#000000;
	text-transform:capitalize;
	}
	.align-items-center-heading-form h3 {
	font-family: 'Signature';
	text-align: left;
    font-size: 60px;
	padding-bottom:0px;
	color:#000000;
	text-transform:capitalize;
}
.align-items-left-heading h3 {
	font-family: 'Signature';
	text-align: left;
    font-size: 120px;

	padding-left:20px;
	color:#000000;
	text-transform:capitalize;
}
.text-left-heading {
	text-align:left!important;
		font-family: 'Signature';
	text-align: left;
    font-size: 120px;

	padding-bottom:0px;
	color:#000000;
	text-transform:capitalize;
	}
.text-left-heading h3 {
	text-align:left!important;
		font-family: 'Signature';
	text-align: left;
    font-size: 120px;
	padding-bottom:0px;
	color:#000000;
	text-transform:capitalize;
	}
	.overflow-hidden h4 {
	text-align:left!important;
	font-family: 'Signature';
	text-align: left;
    font-size: 120px;
	line-height:80px;
	font-weight:normal;
	padding-bottom:0px;
	color:#000000;
	text-transform:capitalize;
	}
	
@media only screen and (max-width: 600px) {
.align-items-center-heading h3 {
	font-family: 'Signature';
	text-align: left;
    font-size: 80px;

	padding-bottom:0px;
	color:#000000;
	text-transform:capitalize;
}
.text-center-heading-left h3 {
	font-family: 'Signature';
	text-align: left;
    font-size: 80px;

	padding-bottom:0px;
	color:#000000;
	text-transform:capitalize;
}
.row-heading {
	display:-ms-flexbox;
	display:flex;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	margin-right:-15px;
	margin-left:-15px;
	padding-top:80px;
	padding-left:40px;
	}
.text-center-heading{
	text-align:center!important;
		font-family: 'Signature';
	text-align: left;
    font-size: 80px;

	padding-bottom:0px;
	color:#000000;
	text-transform:capitalize;
	}
.text-center-heading h3 {
	text-align:center!important;
		font-family: 'Signature';
	text-align: left;
    font-size: 80px;

	padding-bottom:0px;
	color:#000000;
	text-transform:capitalize;
	}
	.align-items-center-heading-form h3 {
	font-family: 'Signature';
	text-align: left;
    font-size: 80px;
	padding-bottom:0px;
	color:#000000;
	text-transform:capitalize;
}
.align-items-left-heading h3 {
	font-family: 'Signature';
	text-align: left;
    font-size: 80px;

	padding-left:20px;
	color:#000000;
	text-transform:capitalize;
}
.text-left-heading {
	text-align:left!important;
		font-family: 'Signature';
	text-align: left;
    font-size: 80px;

	padding-bottom:0px;
	color:#000000;
	text-transform:capitalize;
	}
.text-left-heading h3 {
	text-align:left!important;
		font-family: 'Signature';
	text-align: left;
    font-size: 80px;

	padding-bottom:0px;
	color:#000000;
	text-transform:capitalize;
	}
		.overflow-hidden h4 {
	text-align:left!important;
	font-family: 'Signature';
	text-align: left;
    font-size: 80px;
	line-height:60px;
	font-weight:normal;
	padding-bottom:0px;
	color:#000000;
	text-transform:capitalize;
	}
}